欢迎光临
我们一直在努力

编译安装mplayer错误GTK+ version 2 devel packages were not found

centos 7下安装mplayer的时候./configure的时候提示错误:

GTK+ version 2 devel packages were not found

经过google,这个包在centos下的名称是gtk2-devel,直接yum install gtk2-devel即可

rpm安装可以去这里找到:

http://rpmfind.net/linux/rpm2html/search.php?query=gtk2-devel

未经允许不得转载:LinuxBar.org » 编译安装mplayer错误GTK+ version 2 devel packages were not found

分享到:更多 ()

相关推荐

  • 暂无文章

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

Welcome to LinuxBar.org

联系我联系我